RubyGems Navigation menu

ansible_module 0.9.3

AnsibleModule is a Ruby class that provides basic functionalities as an Ansible module.

Versions:

  1. 0.9.3 - February 09, 2020 (8 ko)
  2. 0.9.2 - August 31, 2014 (8 ko)
  3. 0.9.1 - August 28, 2014 (7,5 ko)
  4. 0.9.0 - August 27, 2014 (6 ko)

Dépendances de Runtime (4):

  • activemodel >= 4.1.5
  • activesupport >= 4.1.5
  • json >= 1.8.1
  • virtus >= 1.0.3
  • Dépendances de Development (1):

  • rspec >= 3.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Tsutomu KURODA

    Total de contrôle SHA 256:

    dfe12c67a74720b96d7e4c64cee6cebe30911a8590430f367b0b400d908fa1df

    Total de téléchargements 6 112

    Pour cette version 472

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: